[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Problem with Quadra 660AV

> Anyone know if the current linux build is compatible with  Quadra 660AV, and
> it's the only thing I can think of that would be causing the errors I'm
> getting.

i don't know what the current build is, but i'm using a 2.1.115 (i think...) from
wave.lm.com w/ my q660... so far, it's the only kernel i've tried that even
boots... nothing newer seems to work, and none of the 2.0.33 kernels even comes
close... but i haven't experimented in about a week or so...

                        j deadbird

Reply to: